eorder-history-view{
    .border-frame{
        border-left: 1px solid #eee;
    }
    .temporary_picture{
        background: #8393ae;
        height: 39px;
        width: 39px;
        border-radius: 50%;
        margin-left: 14px;
        text-align: center;
        padding-top: 8px;
        span{
            color: #fff;
            font-weight: bold;
            text-transform: uppercase;
        }
    }
}